/*
	GENERIC ELEMENTS
	---
	These are elements which are defined as standard by the XHTML specification.
*/

* {
	margin: 0px;
	padding: 0px;
	background-repeat: no-repeat;
}

a {
	color: #3366CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}	

body {
	font-family: arial, helvetica;
	font-size: 11px;
	color: #40484a;
	line-height: 12pt;
}

h {
	color: #000099;
}

div .hr {
	margin-top: 5px;
	margin-bottom: 5px;
	height: 3px;
	background-image: url(/images/hr.gif);
	border: medium none;
	background-repeat: repeat-x;
	display: block; 
}

* html div .hr {
	margin-bottom: 0px;
}

font {
	font-family: arial, helvetica;
}

h4 {
	font-size: 12px;
}

img {
	border: medium none;
}

img.left {
	margin-right: 8px;
	float: left;
}
img.right {
	margin-left: 8px;
	float: right;
}

#header table {
	margin: 10px 0px 10px 0px;
	border: none;
}

span {
	display: inline;
}

ol {
	margin-left: 20px;
}

ul {
	margin-left: 15px;
}

/*
	-- END GENERIC ELEMENTS --
*/

/*
	SPECIAL CLASSES
	---
	These are classes which are used on many web pages and provide additional style to certain elements
	on a specific basis.
*/

.tm {
	font-size: 60%;
	vertical-align: 30%;
}

.arrowLink {
	font-size: 7pt;
	color: #FFFFFF;
	padding-left: 7px;
	padding-right: 8px;
	background-position: right;
	background-image: url(/images/arrow.gif);
	text-decoration: none;
}

.altLanguage {
	float: right;
	color: #666666;
}

.altLanguage:hover {
	text-decoration: underline;
}

.bullet {
	background-image: url(/images/list.gif);
	background-position: left;
	padding-top: 5px;
	padding-left: 12px;
}

.searchButton {
	margin-top: 1px;
	cursor: pointer;
	height: 18px;
	width: 26px;
	background-image: url(/images/search.gif);
	border: medium none;
}

.searchField {
	font-weight: normal;
	color: #666666;
	font-family: arial, helvetica;
	border: 1px solid #666666;
	padding: 2px 1px 1px 5px;
	font-size: 7.5pt;
	width: 150px;
	height: 15px;
	vertical-align: top;
}

.attrib, caption {
	color: rgb(153, 153, 153);
	display: block;
	font-size: 8pt;
	font-style: italic;
	font-weight: normal;
}

a.go {
	background-image: url(/images/general/go.gif);
	background-position: left center;
	padding-left: 12px;
}

/*
	END OF SPECIAL CLASSES
*/


div .attachment {
	float: right;
}

.attachment, .attachment a, .attachment a:hover, .attachment a:active, .attachment a:visited {
color:#666666;
font-size:8pt;
vertical-align:text-top;
}

#thinContent .hr, #wideContent .hr {
	padding: 0px;
}

/*
	SIDEBAR CLASSES
	---
	These are classes which are used (predominantly) in the sidebar.
*/

#sidebar .rightTop:first-child {
	background: url(/images/general/sideTop.jpg) no-repeat bottom;
	border: none;
	padding: 5px 0px 5px 20px;
}

#sidebar #sideEnd {
	background: url(/images/general/sideTop.jpg) no-repeat;
	height: 10px;
	padding: 0px;
	width: 197px;
	border: none;
}

#sidebar .rightTop {
	background: url(/images/general/sideTop.jpg) no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: white;
	height: 23px;
	width: 177px;
	overflow: visible;
	padding: 20px 0px 2px 20px;
	border: none;
}

.rightQuote {
	font-size: 8pt;
	font-weight: bold;
	font-style: italic;
	color: #FF3300;
}

/*
	END OF SIDEBAR CLASSES
*/

/*
	GENERIC CLASSES
	---
	These are classes which should be used in place of old HTML elements which have been deprecated.
*/

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.center {
	text-align: center;
}

.clearboth {
	clear: both;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

/*
	END OF GENERIC CLASSES
*/

.halfwidth {
	width: 50%;
}

/*old styles*/

h1 {
	color: #c51c21;
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
	padding-bottom: 8px;
	text-align: left;
}

h2 {
	color: #163882;
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	padding-bottom: 7px;
	text-align: left;
}

h3 {
	color: #163882;
	font-size: 14px;
	font-weight: bold;
	padding: 12px 0px 6px 0px;
}

/* TABLES */


table th {
	vertical-align: middle;
}

table.contentTable td.main_num {
	text-align: right;
}

table.contentTable th, table.contentTable thead, table.contentTable td.head, table.contentTable th.main, table.contentTable td.headmain, table.contentTable2 th, table.contentTable2 thead, table.contentTable2 td.head, table.contentTable2 th.main, table.contentTable2 td.headmain {
	height: 20px;
	font-size: 7pt;
	background-color: rgb(222, 233, 255);
	color: rgb(0, 0, 153);
	text-align: center;
}

table.contentTable, table.contentTable2 {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	border: 1px solid rgb(222, 233, 255);
	border-collapse: collapse;
}

table.contentTable th.sub {
	font-size: 7pt;
	padding: 0px 0px 0px 20px;
	line-height: normal;
	background-color: rgb(239, 241, 255);
}

table.contentTable td {
	padding: 4px 2px 4px 10px;
}

table.contentTable2 td {
	border: 2px solid rgb(222, 233, 255);
}

table.contentTable th.main, table.contentTable td.headmain, table.contentTable2 th.main, table.contentTable2 td.headmain {
	padding-left: 18px;
	background-position: left center;
	background-image: url(/images/tablearrow.gif);
	text-transform: uppercase;
	text-align: left;
}

/* END TABLES */

/* FORMS */

input, .field, .checkfield {
	/*border: 1px solid rgb(102, 102, 102);*/
	padding: 1px 1px 1px 5px;
	font-size: 8pt;
	color: rgb(102, 102, 102);
	font-family: arial,helvetica;
}

input, select, textarea {
	padding: 1px 1px 1px 3px;
	font-size: 8pt;
	color: rgb(102, 102, 102);
	font-family: arial,helvetica;
}

input.button {
	background-image: url(/images/search.gif);
	background-position: right center;
	background-color: rgb(222, 233, 255);
	border: medium none;
	cursor: pointer;
	font-weight: bold;
	padding-right: 26px;
}

.deleteButton {
	background-image: URL(/images/delete.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 16px;
	cursor: pointer;
	line-height: normal;
	margin: 0px;
	border: none;
}
/*#search .searchButton {
	background-image: URL(/images/search.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 16px;
	cursor: pointer;
	line-height: normal;
	margin: 0px;
	border: none;
}*/
.editButton {
	background-image: URL(/images/edit.png);
	background-repeat: no-repeat;
	height: 19px;
	width: 20px;
	cursor: pointer;
	line-height: normal;
	margin: 0px;
	border: none;
}

table.form {
	border: 1px solid rgb(222, 233, 255);
}

table.form td {
	padding: 1px 1px 1px 4px;
}

table.form td.colourspacer {
	padding: 2px 1px 1px 1px;
	border-top: 1px solid rgb(222, 233, 255); 
}

/* OTHER */

img.new {
	vertical-align: middle;
}

.InLineHead {
	color: rgb(0, 0, 153);
}

.center {
	display: block;
	margin: auto;
}

pre {
	font-size: 8.5pt;
	font-family: Courier New,Monaco,monospace;
	border: 1px solid rgb(222, 233, 255);
	color: rgb(255, 51, 0);
	padding: 5px;
	margin: 5px 0px 15px 0px;
}

sup {
	font-size: 50%;
}

blockquote {
	background-color: rgb(222, 233, 255);
	margin-bottom: 10px;
	padding: 10px 15px;
}

.snippet {
	color: rgb(255, 51, 0);
	font-family: Courier New,Monaco,monospace;
}

.bright {
	color: #c51c21;
}

.e {
	font-family: times new roman, roman;
	font-size: 160%;
	font-style: italic;
	font-weight: bold;
	text-transform: lowercase;
}

.hide { display: none; }